Nette Tokenizer – nefunguje v php 7.4!

dms
Člen | 49
+
0
-

Ahoj, stáhla se mi nová verze tokenizeru přes composer 3.1.1 a je tam zápis pro php 8 který v nižším PHP nefunguje. Rozbije to pak celý projekt. @DavidGrudl

Nette/tokenizer/src/Tokenizer/Token.php:36
public function is(int|string ...$args): bool

Editoval dms (11. 2. 11:41)

David Grudl
Nette Core | 7780
+
0
-

Packagist hlasil nejakou unexpected chybu, ručně jsem projekt zaktualizoval a snad to bude fungovat.

dms
Člen | 49
+
0
-

vypadá to fixed, díky